.intro {
    background-color: #174d5d;
    color: #ffffff;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}

.intro .container {
    padding: 20px 15px;
}

.content {
    background-color: #f5f4eb;
}

ul.categories {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    gap: 40px;
    margin: 60px 0px;
}

ul.categories li {
    display: block;
}

ul.categories li a {
    display: block;
    width: 120px;
    text-align: center;
    text-decoration: none;
    color: #000000;
}

ul.categories li a:hover {
    color: #d11a1f;
}

ul.categories li a i {
    font-size: 42px;
    display: block;
    border-radius: 50%;
    width: 84px;
    height: 84px;
    margin: auto;
    margin-bottom: 10px;
    text-align: center;
    line-height: 84px;
    color: #174d5d;
}

ul.categories li a:hover i {
    background-color: #d11a1f;
    color: #f2f2f2;
    transition: background-color 100ms linear;
}

@media screen and (max-width: 460px) {

    ul.categories {
        gap: 10px;
    }

}
